=== debian/changelog ===
ros-humble-admittance-controller (2.24.0-1jammy) jammy; urgency=high

  * Activate AdmittanceControllerTestParameterizedInvalidParameters (#711 <https://github.com/ros-controls/ros2_controllers/issues/711>) (#733 <https://github.com/ros-controls/ros2_controllers/issues/733>)
  * Fix file name for include guard (backport #681 <https://github.com/ros-controls/ros2_controllers/issues/681>)
  * Fix out of bound access in admittance controller (#721 <https://github.com/ros-controls/ros2_controllers/issues/721>) (#722 <https://github.com/ros-controls/ros2_controllers/issues/722>)
  * Contributors: Christoph Fröhlich

 -- Denis Štogl <denis@stogl.de>  Sun, 06 Aug 2023 23:00:00 -0000

ros-humble-admittance-controller (2.23.0-1jammy) jammy; urgency=high

  * Renovate load controller tests (#569 <https://github.com/ros-controls/ros2_controllers/issues/569>) (#677 <https://github.com/ros-controls/ros2_controllers/issues/677>)
  * Contributors: Bence Magyar

 -- Denis Štogl <denis@stogl.de>  Thu, 22 Jun 2023 23:00:00 -0000

ros-humble-admittance-controller (2.22.0-1jammy) jammy; urgency=high

  * Docs: Use branch name substitution for all links (backport #618 <https://github.com/ros-controls/ros2_controllers/issues/618>) (#633 <https://github.com/ros-controls/ros2_controllers/issues/633>)
  * [JTC] Fix missing parameter deprecation warnings (#630 <https://github.com/ros-controls/ros2_controllers/issues/630>)
  * [Formatting] enable ReflowComments to also use ColumnLimit on comments   (#628 <https://github.com/ros-controls/ros2_controllers/issues/628>)
  * Contributors: Noel Jiménez García, Sai Kishor Kothakota, Christoph Fröhlich

 -- Denis Štogl <denis@stogl.de>  Tue, 13 Jun 2023 23:00:00 -0000

ros-humble-admittance-controller (2.21.0-1jammy) jammy; urgency=high

  * Fix github links on control.ros.org (#604 <https://github.com/ros-controls/ros2_controllers/issues/604>) (#617 <https://github.com/ros-controls/ros2_controllers/issues/617>)
  * Fix overriding of install (#510 <https://github.com/ros-controls/ros2_controllers/issues/510>) (#605 <https://github.com/ros-controls/ros2_controllers/issues/605>)
  * Contributors: Felix Exner (fexner), Christoph Fröhlich

 -- Denis Štogl <denis@stogl.de>  Sat, 27 May 2023 23:00:00 -0000

ros-humble-admittance-controller (2.20.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stogl.de>  Sat, 13 May 2023 23:00:00 -0000

ros-humble-admittance-controller (2.19.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stogl.de>  Mon, 01 May 2023 23:00:00 -0000

ros-humble-admittance-controller (2.18.0-1jammy) jammy; urgency=high

  * Fix docs format (#591 <https://github.com/ros-controls/ros2_controllers/issues/591>)
  * Contributors: Christoph Fröhlich

 -- Denis Štogl <denis@stogl.de>  Fri, 28 Apr 2023 23:00:00 -0000

ros-humble-admittance-controller (2.17.3-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stogl.de>  Thu, 13 Apr 2023 23:00:00 -0000

ros-humble-admittance-controller (2.17.2-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 07 Mar 2023 00:00:00 -0000

ros-humble-admittance-controller (2.17.1-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stogl.de>  Mon, 20 Feb 2023 00:00:00 -0000

ros-humble-admittance-controller (2.17.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stogl.de>  Mon, 13 Feb 2023 00:00:00 -0000

ros-humble-admittance-controller (2.16.1-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 31 Jan 2023 00:00:00 -0000

ros-humble-admittance-controller (2.16.0-1jammy) jammy; urgency=high

  * Add backward_ros to all controllers (#489 <https://github.com/ros-controls/ros2_controllers/issues/489>) (#493 <https://github.com/ros-controls/ros2_controllers/issues/493>)
  * Contributors: Bence Magyar

 -- Denis Štogl <denis@stogl.de>  Thu, 19 Jan 2023 00:00:00 -0000

ros-humble-admittance-controller (2.15.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 06 Dec 2022 00:00:00 -0000

ros-humble-admittance-controller (2.14.0-1jammy) jammy; urgency=high

  * Bring admittance_controller version up to speed
  * [AdmittanceController] Add missing dependecies for the tests (#465 <https://github.com/ros-controls/ros2_controllers/issues/465>)
    We need a concrete implementation of kinematics_interface for tests to work. We use kinematics_interface_kdl implementation in the tests.
  * Fix parameter library export (#448 <https://github.com/ros-controls/ros2_controllers/issues/448>)
  * Add generic admittance controller for TCP wrenches (#370 <https://github.com/ros-controls/ros2_controllers/issues/370>)
    Co-authored-by: AndyZe <mailto:zelenak@picknik.ai>
    Co-authored-by: Denis Štogl <mailto:denis@stoglrobotics.de>
  * Contributors: Bence Magyar, Denis Štogl, Paul Gesel, Tyler Weaver
  * Bring admittance_controller version up to speed
  * [AdmittanceController] Add missing dependecies for the tests (#465 <https://github.com/ros-controls/ros2_controllers/issues/465>)
    We need a concrete implementation of kinematics_interface for tests to work. We use kinematics_interface_kdl implementation in the tests.
  * Fix parameter library export (#448 <https://github.com/ros-controls/ros2_controllers/issues/448>)
  * Add generic admittance controller for TCP wrenches (#370 <https://github.com/ros-controls/ros2_controllers/issues/370>)
    Co-authored-by: AndyZe <mailto:zelenak@picknik.ai>
    Co-authored-by: Denis Štogl <mailto:denis@stoglrobotics.de>
  * Contributors: Bence Magyar, Denis Štogl, Paul Gesel, Tyler Weaver

 -- Denis Štogl <denis@stogl.de>  Fri, 18 Nov 2022 00:00:00 -0000

ros-humble-admittance-controller (2.13.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 04 Oct 2022 23:00:00 -0000

ros-humble-admittance-controller (2.12.0-1jammy) jammy; urgency=high



 -- Denis Štogl <denis@stogl.de>  Wed, 31 Aug 2022 23:00:00 -0000

ros-humble-admittance-controller (2.11.0-1jammy) jammy; urgency=high




