## ros-humble-admittance-controller 2.37.0

=== debian/changelog ===
ros-humble-admittance-controller (2.37.0-1bookworm) bookworm; urgency=high

  * Fix WaitSet issue in tests  (backport #1206 <https://github.com/ros-controls/ros2_controllers/issues/1206>) (#1211 <https://github.com/ros-controls/ros2_controllers/issues/1211>)
  * Contributors: mergify[bot]

 -- Denis Štogl <denis@stogl.de>  Tue, 23 Jul 2024 16:00:00 -0000

ros-humble-admittance-controller (2.36.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stogl.de>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-admittance-controller (2.35.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 21 May 2024 16:00:00 -0000

ros-humble-admittance-controller (2.34.0-1bookworm) bookworm; urgency=high

  * Use CMake target for eigen (#1058 <https://github.com/ros-controls/ros2_controllers/issues/1058>) (#1066 <https://github.com/ros-controls/ros2_controllers/issues/1066>)
  * Let sphinx add parameter description with nested structures to documentation (backport #652 <https://github.com/ros-controls/ros2_controllers/issues/652>) (#1005 <https://github.com/ros-controls/ros2_controllers/issues/1005>)
  * Contributors: mergify[bot]

 -- Denis Štogl <denis@stogl.de>  Sun, 31 Mar 2024 16:00:00 -0000

ros-humble-admittance-controller (2.33.0-1bookworm) bookworm; urgency=high

  * Add test_depend on hardware_interface_testing (backport #1018 <https://github.com/ros-controls/ros2_controllers/issues/1018>) (#1019 <https://github.com/ros-controls/ros2_controllers/issues/1019>)
  * Add tests for interface_configuration_type consistently (#899 <https://github.com/ros-controls/ros2_controllers/issues/899>) (#1011 <https://github.com/ros-controls/ros2_controllers/issues/1011>)
  * Contributors: mergify[bot]

 -- Denis Štogl <denis@stogl.de>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-admittance-controller (2.32.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stogl.de>  Fri, 19 Jan 2024 16:00:00 -0000

ros-humble-admittance-controller (2.31.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stogl.de>  Wed, 10 Jan 2024 16:00:00 -0000

ros-humble-admittance-controller (2.30.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 19 Dec 2023 16:00:00 -0000

ros-humble-admittance-controller (2.29.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stogl.de>  Mon, 04 Dec 2023 16:00:00 -0000

ros-humble-admittance-controller (2.28.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stogl.de>  Wed, 29 Nov 2023 16:00:00 -0000

ros-humble-admittance-controller (2.27.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stogl.de>  Mon, 13 Nov 2023 16:00:00 -0000

ros-humble-admittance-controller (2.26.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stogl.de>  Mon, 02 Oct 2023 16:00:00 -0000

ros-humble-admittance-controller (2.25.0-1bookworm) bookworm; urgency=high

  * Update docs for diff drive controller (#751 <https://github.com/ros-controls/ros2_controllers/issues/751>) (#753 <https://github.com/ros-controls/ros2_controllers/issues/753>)
  * Contributors: Christoph Fröhlich

 -- Denis Štogl <denis@stogl.de>  Thu, 14 Sep 2023 16:00:00 -0000

ros-humble-admittance-controller (2.24.0-1bookworm) bookworm; urgency=high

  * Activate AdmittanceControllerTestParameterizedInvalidParameters (#711 <https://github.com/ros-controls/ros2_controllers/issues/711>) (#733 <https://github.com/ros-controls/ros2_controllers/issues/733>)
  * Fix file name for include guard (backport #681 <https://github.com/ros-controls/ros2_controllers/issues/681>)
  * Fix out of bound access in admittance controller (#721 <https://github.com/ros-controls/ros2_controllers/issues/721>) (#722 <https://github.com/ros-controls/ros2_controllers/issues/722>)
  * Contributors: Christoph Fröhlich

 -- Denis Štogl <denis@stogl.de>  Sun, 06 Aug 2023 16:00:00 -0000

ros-humble-admittance-controller (2.23.0-1bookworm) bookworm; urgency=high

  * Renovate load controller tests (#569 <https://github.com/ros-controls/ros2_controllers/issues/569>) (#677 <https://github.com/ros-controls/ros2_controllers/issues/677>)
  * Contributors: Bence Magyar

 -- Denis Štogl <denis@stogl.de>  Thu, 22 Jun 2023 16:00:00 -0000

ros-humble-admittance-controller (2.22.0-1bookworm) bookworm; urgency=high

  * Docs: Use branch name substitution for all links (backport #618 <https://github.com/ros-controls/ros2_controllers/issues/618>) (#633 <https://github.com/ros-controls/ros2_controllers/issues/633>)
  * [JTC] Fix missing parameter deprecation warnings (#630 <https://github.com/ros-controls/ros2_controllers/issues/630>)
  * [Formatting] enable ReflowComments to also use ColumnLimit on comments   (#628 <https://github.com/ros-controls/ros2_controllers/issues/628>)
  * Contributors: Noel Jiménez García, Sai Kishor Kothakota, Christoph Fröhlich

 -- Denis Štogl <denis@stogl.de>  Tue, 13 Jun 2023 16:00:00 -0000

ros-humble-admittance-controller (2.21.0-1bookworm) bookworm; urgency=high

  * Fix github links on control.ros.org (#604 <https://github.com/ros-controls/ros2_controllers/issues/604>) (#617 <https://github.com/ros-controls/ros2_controllers/issues/617>)
  * Fix overriding of install (#510 <https://github.com/ros-controls/ros2_controllers/issues/510>) (#605 <https://github.com/ros-controls/ros2_controllers/issues/605>)
  * Contributors: Felix Exner (fexner), Christoph Fröhlich

 -- Denis Štogl <denis@stogl.de>  Sat, 27 May 2023 16:00:00 -0000

ros-humble-admittance-controller (2.20.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stogl.de>  Sat, 13 May 2023 16:00:00 -0000

ros-humble-admittance-controller (2.19.0-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stogl.de>  Mon, 01 May 2023 16:00:00 -0000

ros-humble-admittance-controller (2.18.0-1bookworm) bookworm; urgency=high

  * Fix docs format (#591 <https://github.com/ros-controls/ros2_controllers/issues/591>)
  * Contributors: Christoph Fröhlich


