## ros-humble-admittance-controller 2.37.3

=== debian/changelog ===
ros-humble-admittance-controller (2.37.3-1bookworm) bookworm; urgency=high



 -- Denis Štogl <denis@stogl.de>  Tue, 10 Sep 2024 16:00:00 -0000

ros-humble-admittance-controller (2.37.2-1bookworm) bookworm; urgency=high

  * Fix segfault at reconfigure of AdmittanceController (#1248 <https://github.com/ros-controls/ros2_controllers/issues/1248>) (#1265 <https://github.com/ros-controls/ros2_controllers/issues/1265>)
  * Contributors: mergify[bot]

 -- Denis Štogl <denis@stogl.de>  Wed, 21 Aug 2024 16:00:00 -0000

ros-humble-admittance-controller (2.37.1-1bookworm) bookworm; urgency=high

  * Fix admittance controller interface read/write logic (backport #1232 <https://github.com/ros-controls/ros2_controllers/issues/1232>) (#1234 <https://github.com/ros-controls/ros2_controllers/issues/1234>)
  * Contributors: mergify[bot]

 -- Denis Štogl <denis@stogl.de>  Tue, 13 Aug 2024 16:00:00 -0000
